package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "V_RS_RLZY_ZWSC")
public class ZwscPO {
    @TableId(value = "RS_RLZY_ZWSC_LSH", type = IdType.ASSIGN_UUID)
    private String rsrlzyzwsclsh;//职位收藏流水号

    @TableField("RS_RLZY_ZWXX_LSH")
    private String rsrlzyzwxxlsh;//职位信息流水号

    @TableField("RS_YHLSH")
    private String rsyhlsh;//用户流水号

    @TableField("TS_CJR")
    private String tscjr;//修改人

    @TableField("TS_CJSJ")
    private String tscjsj;//创建时间

    public String getRsrlzyzwsclsh() {
        return rsrlzyzwsclsh;
    }

    public void setRsrlzyzwsclsh(String rsrlzyzwsclsh) {
        this.rsrlzyzwsclsh = rsrlzyzwsclsh;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


